
/* Contact form */
#contact {
	display:block; 
	position:relative;
	margin:7px 0 0 0;
}
#contact label {
	display:block; 
	min-height:34px;
	position:relative;
	overflow:hidden;
}
#contact span {
	float:left;
	width:69px;
	text-align:right;
	margin:4px 8px 0 0;
}
#contact input {
	width:499px;
	font-size:12px;
	padding:5px 5px 6px 5px !important;
	background:#2f2f2f;
	outline:none;
	font-family: Arial, Helvetica, sans-serif;
	display:block;
	color:#717171;
	margin:0;
	box-shadow:3px 3px 3px rgba(0,0,0,.1) inset;
	border:1px solid #464646;
	float:left;
	height:15px;
}
#contact textarea {
	width:499px;
	font-size:12px;
	padding:5px 5px 6px 5px !important;
	background:#2f2f2f;
	outline:none;
	font-family: Arial, Helvetica, sans-serif;
	display:block;
	color:#717171;
	margin:0;
	box-shadow:3px 3px 3px rgba(0,0,0,.1) inset;
	border:1px solid #464646;
	float:left;
	height:115px;
	overflow:auto;
	resize:none;
}
#contact .btns {
	padding:15px 0 0 0;
	text-align:right;
	overflow:hidden;
}
	#contact .btns a {
		margin:0 0 0 35px;
	}


.submit_btn {
    border: medium none;
    cursor: pointer;
}
a.more, .submit_btn {
    background: url("../images/templatemo_button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    display: block;
    height: 24px;
    line-height: 24px;
    text-align: center;
    text-decoration: none;
    width: 80px;
}
.left {
    float: left;
}
